<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'dv', version '3.7'.
 *
 * @package     gradeimport_xml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errbadxmlformat'] = 'އެރަރ: އެކްއެމްއެލް ފޯމެޓް ކަމަކުނުދޭ';
$string['errduplicategradeidnumber'] = 'އެރަރ: މި ކޯހުގައި ހިމެނޭ އައިޑީނަންބަރު {$a} އަށް ނިސްބަތްވާ ދެ ގްރޭޑް އައިޓަމް އެބައިން. މީ ވެގެން ވާނެ ގޮތެއްނޫން';
$string['errduplicateidnumber'] = 'އެރަރ: ޑުޕްލިކޭޓް އައިޑީ ނަންބަރު';
$string['errincorrectgradeidnumber'] = 'އެރަރ: އިމްޕޯޓް ކުރި ފައިލްގައި އިން އައިޑީ ނަންބަރު {$a} އެއްވެސް ގްރޭޑްއައިޓަމަކާ ދިމަލެއްނުވޭ';
$string['errincorrectidnumber'] = 'އެރަރ: އައިޑީ ނަންބަރު ކަމަކުނުދޭ';
$string['errincorrectuseridnumber'] = 'އެރަރ: އިމްޕޯޓް ކުރި ފައިލްގައި އިން އައިޑީ ނަންބަރު {$a} އެއްވެސް ޔޫސަރަކާ ދިމަލެއް ނުވޭ';
$string['fileurl'] = 'ރިމޯޓުފައިލް ޔޫއާރްއެލް';
$string['importxml_link'] = 'grade/import/xml/index';
$string['pluginname'] = 'އެކްސްއެމްއެލް ފައިލް';
$string['xml:publish'] = 'އެކްސްއެމްއެލް ބޭނުންކޮށްގެން ގްރޭޑް ޕަބްލިޝްކުރަން';
$string['xml:view'] = 'އެކްސްއެމްއެލް ބޭނުންކޮށްގެން ގްރޭޑް އިމްޕޯޓުކުރަން';
