<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'dv', version '3.7'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'އެކެއް ނުވަތަ އެޔަށް ވުރެއް ގިނަ ޖަވާބު؟';
$string['answernumbering'] = 'ޗޮއިސްތައް އަދަދު ކުރަންވީ؟';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingnone'] = 'އަދަދު ކުރެވިފައެއް ނެތް';
$string['answersingleno'] = 'އެކަކަށް ވުރެ ގިނަ ޖަވާބު ދެވޭގޮތަށް';
$string['answersingleyes'] = 'ހަމައެކަނި އެންމެ ޖަވާބެއް';
$string['choiceno'] = '{$a} އިޚްތިޔާރު';
$string['choices'] = 'ނެގެން ހުރި ޗޮއިސްތައް';
$string['clozeaid'] = 'މަދުވާބަސް ލިޔޭ';
$string['correctfeedback'] = 'ކޮންމެ ރަނގަޅު ޖަވާބެއް';
$string['errfractionsaddwrong'] = 'ޚިޔާރުކުރި ގްރޭޑްތައް އެއްކޮށްލުމުން 100% ހަމައެއް ނުވޭ<br /> ހަމަވަނީ {$a}%';
$string['errfractionsnomax'] = 'ކޮންމެވެސް އެއް ޗޮއިސެއް 100% އަށް ހަމަވާންޖެހޭނެ. އެހެރުން މި ސުވާލަށް ފުރިހަމަ ގްރޭޑެއް ލިބޭނީ';
$string['feedback'] = 'ފީޑްބެކް';
$string['fillouttwochoices'] = 'ކޮންމެވެސް ދެ ޗޮޮއިސެެއް ފުރިހަމަ ކުރަން ޖެހޭނެ. ހުސްކޮށް ހުންނަ ޗޮއިސްތަކެއް ބޭނުމެއް ނުކުރެވޭނެ';
$string['fractionsaddwrong'] = 'ޚިޔާރުކުރި ގްރޭޑްތައް އެއްކޮށްލުމުން 100% ހަމައެއް ނުވޭ<br /> ހަމަވަނީ {$a}%. <br /> ފަހަތަށް ގޮސް ސުވާލު ރަނގަޅު ކުރަން ބޭނުންތަ؟';
$string['fractionsnomax'] = 'ކޮންމެވެސް އެއް އިޚްތިޔާރެއް 100% ހަމަވާންވާނެ އެހެރުން <br /> މި ސުވާލަށް ފުރިހަމަ ގްރޭޑެއް ދެވޭނީ. <br /> ފަހަތަށް ގޮސް ސުވާލު ރަނގަޅު ކުރަން ބޭނުން؟';
$string['incorrectfeedback'] = 'ކޮންމެ ނުރަނގަޅު ޖަވާބެއް';
$string['notenoughanswers'] = 'މި ބާވަތުގެ ސުވާލަކަށް މަދުވެގެން {$a} އިޚްތިޔާރު އިންނަންވާނެ';
$string['overallcorrectfeedback'] = 'ކޮންމެ ރަނގަޅު ޖަވާބަކަށް ފީޑްބެކް';
$string['overallfeedback'] = 'އޯވަރޯލް ފީޑްބެކް';
$string['overallincorrectfeedback'] = 'ކޮންމެ ނުރަނގަޅު ޖަވާބަކަށް ފީޑްބެކް';
$string['overallpartiallycorrectfeedback'] = 'އެއްބައި ރަނގަޅު އިޖާބަތަކަށް ދެވޭ ފީޑްބެކްް';
$string['partiallycorrectfeedback'] = 'އެއްބައި ރަނގަޅު އިޖާބަތައް';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'މަލްޓިޕްލް ޗޮއިސްގެ ސުވާލެއް އިތުރުކުރަނީ';
$string['pluginnameediting'] = 'މަލްޓިޕްލް ޗޮއިސް ސުވާލެއް އެޑިޓްކުރަން';
$string['shuffleanswers'] = 'އިޙްތިޔާރުތައް އޮޅުބޮޅުން އަރުވާލަން';
$string['singleanswer'] = 'ކޮންމެވެސް އެއް ޖަވާބެއް އިޚްތިޔާރުކުރޭ';
